.js-plotly-plot .plotly .modebar {
  padding-top: 5%;
  margin-right: 3.5%;
}

body {
  /*background-color: #f2f2f2;*/
  margin: 0;
}

.two.columns {
  width: 16.25%;
}

.column,
.columns {
  margin-left: 0.5%;
}

.pretty_container {
  border-radius: 5px;
  background-color: #f9f9f9;
  margin: 10px;
  padding: 15px;
  position: relative;
  box-shadow: 2px 2px 2px lightgrey;
}

.bare_container {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}

.dcc_control {
  margin: 0;
  padding: 5px;
  width: calc(100%-40px);
}

.control_label {
  margin: 0;
  padding: 10px;
  padding-bottom: 0px;
  margin-bottom: 0px;
  width: calc(100%-40px);
}

.rc-slider {
  margin-left: 0px;
  padding-left: 0px;
}

.flex-display {
  display: flex;
}

.container-display {
  display: flex;
}

#individual_graph,
#aggregate_graph {
  width: calc(100% - 30px);
  position: absolute;
}

#count_graph {
  position: absolute;
  height: calc(100% - 30px);
  width: calc(100% - 30px);
}

#countGraphContainer {
  flex: 5;
  position: relative;
}

#header {
  align-items: center;
}

#learn-more-button {
  text-align: center;
  height: 100%;
  padding: 0 20px;
  text-transform: none;
  font-size: 15px;
  float: right;
  margin-right: 10px;
  margin-top: 30px;
}
#title {
  text-align: center;
}

.mini_container {
  border-radius: 10px;
  background-color: #f9f9f9;
  margin: 10px;
  padding: 15px;
  position: relative;
  box-shadow: 2px 2px 2px lightgrey;
}

#right-column {
  display: flex;
  flex-direction: column;
}

#wells {
  flex: 1;
}

#gas {
  flex: 1;
}

#aggregate_data {
  align-items: center;
}

#oil {
  flex: 1;
}

#water {
  flex: 1;
}

#tripleContainer {
  display: flex;
  flex: 3;
}

#mainContainer {
  display: flex;
  flex-direction: column;
}

#pie_graph > div > div > svg:nth-child(3) > g.infolayer > g.legend {
  pointer-events: all;
  transform: translate(30px, 349px);
}

.blue_bg {
  background-color: #203c67;
  color: white !important;
  text-align: center;
}

.blue_bg H3{
  /*color: #ffdbad !important;*/
  font-weight: 800;
  font-size: 3em;
}

H6{
  /*color: #ffdbad !important;*/
  font-weight: 800;
  font-size: 1.5em;
}

.med_description{
  font-size: 1em;
  font-weight: 600;
  color: #ffbc41 !important;
}

.med_description_white{
  font-size: 1em;
  font-weight: 600;
  color: white !important;
  background: black;
  padding: 10px;
}

.small_description{
  font-size: .8em;
}

.DateRangePickerInput__withBorder{
  border: none !important;
}

.DateRangePickerInput{
  background-color: none !important;
  margin-bottom: 10px;
}

.dcc_input {
  margin:  5px !important;
  padding: 5px !important;
}

.description_inline{
  text-align: center;
}


.teal_bg {
  background-color: #357e9c;
  color: white !important;
  text-align: center;
}

.teal_bg H3{
  /*color: #ffdbad !important;*/
  font-weight: 800;
  font-size: 4em;
  margin-bottom: 0;
}

.teal_bg H4{
  /*color: #ffdbad !important;*/
  font-weight: 600;
  font-size: 2em;
  margin: 0;
}


.teal_bg2{
  background-color: #92d1ba;
  color: black !important;
  text-align: center;
  margin: 0px 0 20px 0;
}


.teal_bg2 H3{
  /*color: #ffdbad !important;*/
  font-weight: 600;
  font-size: 3em;
  padding-top: 10px;
}

.teal_bg2 H5{
  /*color: #ffdbad !important;*/
  font-weight: 600;
  font-size: 1.5em;
  padding-top: 10px;
}

.teal_bg2 p{
  /*color: #357e9c !important;*/
  font-weight: 600;
  font-size: 1em;
/*  margin: auto;*/
}


.description{
  font-size: 1em;
  font-weight: 600;
  color: white !important;
}

.phar-side {
  display: flex!important;
  justify-content: center!important;
  margin: auto;
}

.phar-side p{
  text-align: center;
  font-size: 1.5em;
  line-height: 1em;
  padding: 1.5em 0 0 1em;
}

.phar.description{
  font-size: 1.2em;
  font-weight: 600;
  color: white !important;
}

.phar_table {
  margin: 10px;
}
